=== debian/changelog ===
django-uwsgi (0.1.3-2) unstable; urgency=medium

  * Fix name of doc-base registration (Closes: #802887).
  * git-dpm config.
  * Initialize git-dpm.

 -- Michael Fladischer <fladi@debian.org>  Mon, 26 Oct 2015 20:07:11 +0100

django-uwsgi (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #798987).

 -- Michael Fladischer <fladi@debian.org>  Tue, 28 Apr 2015 17:35:01 +0200
