=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-uwsgi

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html

override_dh_clean:
	rm -rf docs/.build
	dh_clean

override_dh_fixperms:
	dh_fixperms
	chmod 0644 debian/python*-django-uwsgi/usr/lib/python*/*-packages/django_uwsgi/templates/uwsgi/*.html

override_dh_compress:
	dh_compress -Xchangelog.html
