## django-uwsgi 0.1.6

=== debian/changelog ===
django-uwsgi (0.1.6-1) unstable; urgency=low

  * New upstream release.
  * Clean up .DS_Store files before install.

 -- Michael Fladischer <fladi@debian.org>  Wed, 19 Oct 2016 12:17:29 +0200

django-uwsgi (0.1.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * Add python3-sphinx-rtd-theme to Build-Depends (Closes:
    830318,830326).
  * Clean django_uwsgi.egg-info/SOURCES.txt to allow two builds in a
    row.
  * Bump Standards-Version to 3.9.8.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Aug 2016 21:37:45 +0200
