=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
                python-setuptools,
                python3-all,
                python3-setuptools,
-               python3-sphinx
-Standards-Version: 3.9.6
+               python3-sphinx,
+               python3-sphinx-rtd-theme
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.4
 Homepage: https://github.com/unbit/django-uwsgi
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-uwsgi.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-uwsgi.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-uwsgi.git
 
 Package: python-django-uwsgi
 Architecture: all
