## django-uwsgi 0.2.1

=== debian/changelog ===
django-uwsgi (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.0.0.
  * Add patch to use local copies of screenshot images.

 -- Michael Fladischer <fladi@debian.org>  Mon, 17 Jul 2017 09:30:04 +0200
