=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
 
 override_dh_clean:
+	find -name .DS_Store -type f -delete
 	rm -rf docs/.build
 	dh_clean
