## django-uwsgi 0.2.2

=== debian/changelog ===
django-uwsgi (0.2.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Refresh patches.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.2.1.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Clean up django_uwsgi.egg-info/PKG-INFO to allow two builds in a
    row.
  * Enable autopkgtest-pkg-python testsuite.
  * Adapt doc-base registration to new doucmentation directory
    structure.

 -- Michael Fladischer <fladi@debian.org>  Fri, 31 Aug 2018 09:16:00 +0200
