=== debian/control ===
Source: django-uwsgi
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.2.1
Homepage: https://github.com/unbit/django-uwsgi
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-uwsgi
Vcs-Git: https://salsa.debian.org/python-team/modules/django-uwsgi.git
Testsuite: autopkgtest-pkg-python

Package: python-django-uwsgi
Architecture: all
Depends:
 python-django,
 uwsgi-plugin-python,
 ${misc:Depends},
 ${python:Depends},
Enhances:
 python-django-debug-toolbar,
Description: uWSGI related tools for Django
 django-uwsgi provides several features for Django projects deployed to uWSGI:
 .
  * Admin page with uWSGI stats (options to reload/stop uWSGI, clear uWSGI
    cache)
  * uWSGI Cache Backend for Django
  * uWSGI Email Backend for Django(send emails via uWSGI's spooler)
  * Debug Panel for django-debug-toolbar (offers same functions as admin page)
  * Django template loader for embedded into uWSGI files
  * Django Management Command runuwsgi (with live autoreload when DEBUG is True)
  * uWSGI config generator
  * Django CBV Mixins based on uWSGI decorators

Package: python-django-uwsgi-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: uWSGI related tools for Django (Documentation)
 django-uwsgi provides several features for Django projects deployed to uWSGI:
 .
  * Admin page with uWSGI stats (options to reload/stop uWSGI, clear uWSGI
    cache)
  * uWSGI Cache Backend for Django
  * uWSGI Email Backend for Django(send emails via uWSGI's spooler)
  * Debug Panel for django-debug-toolbar (offers same functions as admin page)
  * Django template loader for embedded into uWSGI files
  * Django Management Command runuwsgi (with live autoreload when DEBUG is True)
  * uWSGI config generator
  * Django CBV Mixins based on uWSGI decorators
 .
 This package contains the documentation.

Package: python3-django-uwsgi
Architecture: all
Depends:
 python3-django,
 uwsgi-plugin-python3,
 ${misc:Depends},
 ${python3:Depends},
Enhances:
 python3-django-debug-toolbar,
Description: uWSGI related tools for Django (Python3 version)
 django-uwsgi provides several features for Django projects deployed to uWSGI:
 .
  * Admin page with uWSGI stats (options to reload/stop uWSGI, clear uWSGI
    cache)
  * uWSGI Cache Backend for Django
  * uWSGI Email Backend for Django(send emails via uWSGI's spooler)
  * Debug Panel for django-debug-toolbar (offers same functions as admin page)
  * Django template loader for embedded into uWSGI files
  * Django Management Command runuwsgi (with live autoreload when DEBUG is True)
  * uWSGI config generator
  * Django CBV Mixins based on uWSGI decorators
 .
 This package contains the Python 3 version of the library.
