## django-uwsgi 1.1.2

=== docs/Makefile ===
--- 
+++ 
@@ -85,17 +85,17 @@
 	@echo
 	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
 	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
-	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/django-uwsgi.qhcp"
+	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/django-uwsgi-ng.qhcp"
 	@echo "To view the help file:"
-	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/django-uwsgi.qhc"
+	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/django-uwsgi-ng.qhc"
 
 devhelp:
 	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
 	@echo
 	@echo "Build finished."
 	@echo "To view the help file:"
-	@echo "# mkdir -p $$HOME/.local/share/devhelp/django-uwsgi"
-	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/django-uwsgi"
+	@echo "# mkdir -p $$HOME/.local/share/devhelp/django-uwsgi-ng"
+	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/django-uwsgi-ng"
 	@echo "# devhelp"
 
 epub:
