=== debian/changelog ===
django-uwsgi (1.1.2-3) unstable; urgency=medium

  [ Mohammed Bilal ]
  * d/t/autopkgtest-pkg-python.conf: set import_name for autodep.
    Closes: #997874

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:35:39 +0000

django-uwsgi (1.1.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:32:03 +0100

django-uwsgi (1.1.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dominik George ]
  * New upstream version.
    + Switch upstream to django-uwsgi-ng.
      + Add README.source documenting the upstream switch.
    + Rename binary packages, and provide transitional packages.
    + Refresh patches.
  * Friendly takeover of Uploaders after "soft-orphan" by fladi.
  * Remove left-over .docs file for python-django-uwsgi.
  * Fix broken paths in doc-base file.

 -- Dominik George <natureshadow@debian.org>  Thu, 07 Oct 2021 15:35:12 +0200

django-uwsgi (0.2.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support, as Django 2.2 doesn't support it anymore.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Jul 2019 03:06:29 +0200
